@charset "ISO-8859-1";

/**
** Arial Fonts installation
**/
/*Arial-Black*/
@font-face {
	font-family: "Arial-Black";
	src: url("fonts/arial/ARIBLK.TTF");
}
/*Arial-Regular*/
@font-face {
	font-family: "Arial-Regular";
	src: url("fonts/arial/ARIAL.TTF");
}
/*Arial-Light*/
@font-face {
	font-family: "Arial-Light";
	src: url("fonts/arial/ARIALLGT.TTF");
}
/*Arial-Medium*/
@font-face {
	font-family: "Arial-Medium";
	src: url("fonts/arial/ArialMdm.ttf");
}
/*Arial-Bold*/
@font-face {
	font-family: "Arial-Bold";
	src: url("fonts/arial/ARIALBD.TTF");
}


/**
**SourceSansPro all fonts installation
**/

/*SourceSansPro-Black*/
@font-face {
  font-family: "SourceSansPro-Black";
  src: url("fonts/sourcesanspro-otf/SourceSansPro-Black.otf");
}
/*SourceSansPro-BlackIt*/
@font-face {
  font-family: "SourceSansPro-BlackIt";
  src: url("fonts/sourcesanspro-otf/SourceSansPro-BlackIt.otf");
}
/*SourceSansPro-Bold*/
@font-face {
  font-family: "SourceSansPro-Bold";
  src: url("fonts/sourcesanspro-otf/SourceSansPro-Bold.otf");
}
/*SourceSansPro-BoldIt*/
@font-face {
  font-family: "SourceSansPro-BoldIt";
  src: url("fonts/sourcesanspro-otf/SourceSansPro-BoldIt.otf");
}
/*SourceSansPro-ExtraLight*/
@font-face {
  font-family: "SourceSansPro-ExtraLight";
  src: url("fonts/sourcesanspro-otf/SourceSansPro-ExtraLight.otf");
}
/*SourceSansPro-ExtraLightIt*/
@font-face {
  font-family: "SourceSansPro-ExtraLightIt";
  src: url("fonts/sourcesanspro-otf/SourceSansPro-ExtraLightIt.otf");
}
/*SourceSansPro-It*/
@font-face {
  font-family: "SourceSansPro-It";
  src: url("fonts/sourcesanspro-otf/SourceSansPro-It.otf");
}
/*SourceSansPro-Light*/
@font-face {
  font-family: "SourceSansPro-Light";
  src: url("fonts/sourcesanspro-otf/SourceSansPro-Light.otf");
}
/*SourceSansPro-LightIt*/
@font-face {
  font-family: "SourceSansPro-LightIt";
  src: url("fonts/sourcesanspro-otf/SourceSansPro-LightIt.otf");
}
/*SourceSansPro-Regular*/
@font-face {
  font-family: "SourceSansPro-Regular";
  src: url("fonts/sourcesanspro-otf/SourceSansPro-Regular.otf");
}
/*SourceSansPro-Semibold*/
@font-face {
  font-family: "SourceSansPro-Semibold";
  src: url("fonts/sourcesanspro-otf/SourceSansPro-Semibold.otf");
}
/*SourceSansPro-SemiboldIt*/
@font-face {
  font-family: "SourceSansPro-SemiboldIt";
  src: url("fonts/sourcesanspro-otf/SourceSansPro-SemiboldIt.otf");
}

/**
**Raleway all fonts installation
**/

/*Raleway-Black*/
@font-face {
  font-family: "Raleway-Black";
  src: url("fonts/raleway-otf/Raleway-Black.otf");
}
/*Raleway-BlackItalic*/
@font-face {
  font-family: "Raleway-BlackItalic";
  src: url("fonts/raleway-otf/Raleway-BlackItalic.otf");
}
/*Raleway-Bold*/
@font-face {
  font-family: "Raleway-Bold";
  src: url("fonts/raleway-otf/Raleway-Bold.otf");
}
/*Raleway-BoldItalic*/
@font-face {
  font-family: "Raleway-BoldItalic";
  src: url("fonts/raleway-otf/Raleway-BoldItalic.otf");
}
/*Raleway-ExtraBold*/
@font-face {
  font-family: "Raleway-ExtraBold";
  src: url("fonts/raleway-otf/Raleway-ExtraBold.otf");
}
/*Raleway-ExtraBoldItalic*/
@font-face {
  font-family: "Raleway-ExtraBoldItalic";
  src: url("fonts/raleway-otf/Raleway-ExtraBoldItalic.otf");
}
/*Raleway-ExtraLight*/
@font-face {
  font-family: "Raleway-ExtraLight";
  src: url("fonts/raleway-otf/Raleway-ExtraLight.otf");
}
/*Raleway-ExtraLightItalic*/
@font-face {
  font-family: "Raleway-ExtraLightItalic";
  src: url("fonts/raleway-otf/Raleway-ExtraLightItalic.otf");
}
/*Raleway-Italic*/
@font-face {
  font-family: "Raleway-Italic";
  src: url("fonts/raleway-otf/Raleway-Italic.otf");
}
/*Raleway-Light*/
@font-face {
  font-family: "Raleway-Light";
  src: url("fonts/raleway-otf/Raleway-Light.otf");
}
/*Raleway-LightItalic*/
@font-face {
  font-family: "Raleway-LightItalic";
  src: url("fonts/raleway-otf/Raleway-LightItalic.otf");
}
/*Raleway-Medium*/
@font-face {
  font-family: "Raleway-Medium";
  src: url("fonts/raleway-otf/Raleway-Medium.otf");
}
/*Raleway-MediumItalic*/
@font-face {
  font-family: "Raleway-MediumItalic";
  src: url("fonts/raleway-otf/Raleway-MediumItalic.otf");
}
/*Raleway-Regular*/
@font-face {
  font-family: "Raleway-Regular";
  src: url("fonts/raleway-otf/Raleway-Regular.otf");
}
/*Raleway-SemiBold*/
@font-face {
  font-family: "Raleway-SemiBold";
  src: url("fonts/raleway-otf/Raleway-SemiBold.otf");
}
/*Raleway-SemiBoldItalic*/
@font-face {
  font-family: "Raleway-SemiBoldItalic";
  src: url("fonts/raleway-otf/Raleway-SemiBoldItalic.otf");
}
/*Raleway-Thin*/
@font-face {
  font-family: "Raleway-Thin";
  src: url("fonts/raleway-otf/Raleway-Thin.otf");
}
/*Raleway-ThinItalic*/
@font-face {
  font-family: "Raleway-ThinItalic";
  src: url("fonts/raleway-otf/Raleway-ThinItalic.otf");
}

/**
**Poppins all fonts installation
**/

/*Poppins-Black*/
@font-face {
  font-family: "Poppins-Black";
  src: url("fonts/poppins-otf/Poppins-Black.otf");
}
/*Poppins-BlackItalic*/
@font-face {
  font-family: "Poppins-BlackItalic";
  src: url("fonts/poppins-otf/Poppins-BlackItalic.otf");
}
/*Poppins-Bold*/
@font-face {
  font-family: "Poppins-Bold";
  src: url("fonts/poppins-otf/Poppins-Bold.otf");
}
/*Poppins-BoldItalic*/
@font-face {
  font-family: "Poppins-BoldItalic";
  src: url("fonts/poppins-otf/Poppins-BoldItalic.otf");
}
/*Poppins-ExtraBold*/
@font-face {
  font-family: "Poppins-ExtraBold";
  src: url("fonts/poppins-otf/Poppins-ExtraBold.otf");
}
/*Poppins-ExtraBoldItalic*/
@font-face {
  font-family: "Poppins-ExtraBoldItalic";
  src: url("fonts/poppins-otf/Poppins-ExtraBoldItalic.otf");
}
/*Poppins-ExtraLight*/
@font-face {
  font-family: "Poppins-ExtraLight";
  src: url("fonts/poppins-otf/Poppins-ExtraLight.otf");
}
/*Poppins-ExtraLightItalic*/
@font-face {
  font-family: "Poppins-ExtraLightItalic";
  src: url("fonts/poppins-otf/Poppins-ExtraLightItalic.otf");
}
/*Poppins-Italic*/
@font-face {
  font-family: "Poppins-Italic";
  src: url("fonts/poppins-otf/Poppins-Italic.otf");
}
/*Poppins-Light*/
@font-face {
  font-family: "Poppins-Light";
  src: url("fonts/poppins-otf/Poppins-Light.otf");
}
/*Poppins-LightItalic*/
@font-face {
  font-family: "Poppins-LightItalic";
  src: url("fonts/poppins-otf/Poppins-LightItalic.otf");
}
/*Poppins-Medium*/
@font-face {
  font-family: "Poppins-Medium";
  src: url("fonts/poppins-otf/Poppins-Medium.otf");
}
/*Poppins-MediumItalic*/
@font-face {
  font-family: "Poppins-MediumItalic";
  src: url("fonts/poppins-otf/Poppins-MediumItalic.otf");
}
/*Poppins-Regular*/
@font-face {
  font-family: "Poppins-Regular";
  src: url("fonts/poppins-otf/Poppins-Regular.otf");
}
/*Poppins-SemiBold*/
@font-face {
  font-family: "Poppins-SemiBold";
  src: url("fonts/poppins-otf/Poppins-SemiBold.otf");
}
/*Poppins-SemiBoldItalic*/
@font-face {
  font-family: "Poppins-SemiBoldItalic";
  src: url("fonts/poppins-otf/Poppins-SemiBoldItalic.otf");
}
/*Poppins-Thin*/
@font-face {
  font-family: "Poppins-Thin";
  src: url("fonts/poppins-otf/Poppins-Thin.otf");
}
/*Poppins-ThinItalic*/
@font-face {
  font-family: "Poppins-ThinItalic";
  src: url("fonts/poppins-otf/Poppins-ThinItalic.otf");
}

/**
** SourceSansPro font-family-class
**/
.SourceSansPro-Black{
	font-family: SourceSansPro-Black;
}
.SourceSansPSro-BlackIt{
	font-family: SourceSansPro-BlackIt;
}
.SourceSansPro-Bold{
	font-family: SourceSansPro-Bold;
}
.SourceSansPro-BoldIt{
	font-family: SourceSansPro-BoldIt;
}
.SourceSansPro-ExtraLight{
	font-family: SourceSansPro-ExtraLight;
}
.SourceSansPro-ExtraLightIt{
	font-family: SourceSansPro-ExtraLightIt;
}
.SourceSansPro-It{
	font-family: SourceSansPro-It;
}
.SourceSansPro-Light{
	font-family: SourceSansPro-Light;
}
.SourceSansPro-LightIt{
	font-family: SourceSansPro-LightIt;
}
.SourceSansPro-Regular{
	font-family: SourceSansPro-Regular;
}
.SourceSansPro-Semibold{
	font-family: SourceSansPro-Semibold;
}
.SourceSansPro-SemiboldIt{
	font-family: SourceSansPro-SemiboldIt;
}


/**
** Raleway font-family-class
**/
.Raleway-Black{
	font-family: Raleway-Black;
}
.Raleway-BlackItalic{
	font-family: Raleway-BlackItalic;
}
.Raleway-Bold{
	font-family: Raleway-Bold;
}
.Raleway-BoldItalic{
	font-family: Raleway-BoldItalic;
}
.Raleway-ExtraBold{
	font-family: Raleway-ExtraBold;
}
.Raleway-ExtraBoldItalic{
	font-family: Raleway-ExtraBoldItalic;
}
.Raleway-ExtraLight{
	font-family: Raleway-ExtraLight;
}
.Raleway-ExtraLightItalic{
	font-family: Raleway-ExtraLightItalic;
}
.Raleway-Italic{
	font-family: Raleway-Italic;
}
.Raleway-Light{
	font-family: Raleway-Light;
}
.Raleway-LightItalic{
	font-family: Raleway-LightItalic;
}
.Raleway-Medium{
	font-family: Raleway-Medium;
}
.Raleway-MediumItalic{
	font-family: Raleway-MediumItalic;
}
.Raleway-Regular{
	font-family: Raleway-Regular;
}
.Raleway-SemiBold{
	font-family: Raleway-SemiBold;
}
.Raleway-SemiBoldItalic{
	font-family: Raleway-SemiBoldItalic;
}
.Raleway-Thin{
	font-family: Raleway-Thin;
}
.Raleway-ThinItalic{
	font-family: Raleway-ThinItalic;
}

/**
** Poppins font-family-class
**/
.Poppins-Black{
	font-family: Poppins-Black;
}
.Poppins-BlackItalic{
	font-family: Poppins-BlackItalic;
}
.Poppins-Bold{
	font-family: Poppins-Bold;
}
.Poppins-BoldItalic{
	font-family: Poppins-BoldItalic;
}
.Poppins-ExtraBold{
	font-family: Poppins-ExtraBold;
}
.Poppins-ExtraBoldItalic{
	font-family: Poppins-ExtraBoldItalic;
}
.Poppins-ExtraLight{
	font-family: Poppins-ExtraLight;
}
.Poppins-ExtraLightItalic{
	font-family: Poppins-ExtraLightItalic;
}
.Poppins-Italic{
	font-family: Poppins-Italic;
}
.Poppins-Light{
	font-family: Poppins-Light;
}
.Poppins-LightItalic{
	font-family: Poppins-LightItalic;
}
.Poppins-Medium{
	font-family: Poppins-Medium;
}
.Poppins-MediumItalic{
	font-family: Poppins-MediumItalic;
}
.Poppins-Regular{
	font-family: Poppins-Regular;
}
.Poppins-SemiBold{
	font-family: Poppins-SemiBold;
}
.Poppins-SemiBoldItalic{
	font-family: Poppins-SemiBoldItalic;
}
.Poppins-Thin{
	font-family: Poppins-Thin;
}
.Poppins-ThinItalic{
	font-family: Poppins-ThinItalic;
}

/**
** Arial font-family-class
**/
.Arial-Black{
	font-family: Arial-Black;
}
.Arial-Light{
	font-family: Arial-Light;
}
.Arial-Regular{
	font-family: Arial-Regular;
}
.Arial-Medium{
	font-family: Arial-Medium;
}
.Arial-Bold{
	font-family: Arial-Bold;
}



/**
**  updated font-size
**/
.font-6pt {
	font-size: 6pt;
   }
.font-7pt {
	font-size: 7pt;
   }
.font-8pt {
 font-size: 8pt;
}
.font-10pt {
	font-size: 10pt;
}
.font-12pt {
	font-size: 12pt;
}
.font-14pt {
	font-size: 14pt;;
}
.font-16pt {
 font-size: 16pt;
}
.bold {
	font-weight: 600;
}


/**
**font-size
**/
.font-8{
	font-size: 8px;
}
.font-10{
	font-size: 10px;
}
.font-11{
	font-size: 11px;
}
.font-12{
	font-size: 12px;
}
.font-13{
	font-size: 13px;
}
.font-14{
	font-size: 14px;
}
.font-15{
	font-size: 15px;
}
.font-16{
	font-size: 16px;
}
.font-18{
	font-size: 18px;
}
.font-20{
	font-size: 20px;
}
.font-22{
	font-size: 22px;
}
.font-24{
	font-size: 24px;
}
.font-25{
	font-size: 25px;
}
.font-26{
	font-size: 26px;
}
.font-28{
	font-size: 28px;
}
.font-30{
	font-size: 30px;
}
.font-32{
	font-size: 32px;
}
.font-34{
	font-size: 34px;
}
.font-36{
	font-size: 36px;
}
.font-38{
	font-size: 38px;
}
.font-40{
	font-size: 40px;
}

 
@media screen and (min-width: 1440px){
	.font-8{
		font-size: 0.478vw;
	}
	.font-10{
		font-size: 0.573vw;
	}
	.font-11{
		font-size: 0.625vw;
	}
	.font-12{
		font-size: 0.677vw;
	}
	.font-13{
		font-size: 0.729vw;
	}
	.font-14{
		font-size: 0.781vw;
	}
	.font-15{
		font-size: 0.83vw;
	}
	.font-16{
		font-size: 0.885vw;
	}
	.font-18{
		font-size: 0.989vw;
	}
	.font-20{
		font-size: 1.09vw;
	}
	.font-22{
		font-size: 1.197vw;
	}
	.font-24{
		font-size: 1.302vw;
	}
	.font-25{
		font-size: 1.354vw;
	}
	.font-26{
		font-size: 1.406vw;
	}
	.font-28{
		font-size: 1.51vw;
	}
	.font-30{
		font-size: 1.615vw;
	}
	.font-32{
		font-size: 1.72vw;
	}
	.font-34{
		font-size: 1.823vw;
	}
	.font-36{
		font-size: 1.927vw;
	}
	.font-38{
		font-size: 2.03vw;
	}
	.font-40{
		font-size: 2.135vw;
	}
}

@media screen and (max-width: 1366px){
	.font-8{
		font-size: 0.478vw;
	}
	.font-10{
		font-size: 0.573vw;
	}
	.font-11{
		font-size: 0.625vw;
	}
	.font-12{
		font-size: 0.677vw;
	}
	.font-13{
		font-size: 0.729vw;
	}
	.font-14{
		font-size: 0.781vw;
	}
	.font-15{
		font-size: 0.83vw;
	}
	.font-16{
		font-size: 0.885vw;
	}
	.font-18{
		font-size: 0.989vw;
	}
	.font-20{
		font-size: 1.09vw;
	}
	.font-22{
		font-size: 1.197vw;
	}
	.font-24{
		font-size: 1.302vw;
	}
	.font-25{
		font-size: 1.354vw;
	}
	.font-26{
		font-size: 1.406vw;
	}
	.font-28{
		font-size: 1.51vw;
	}
	.font-30{
		font-size: 1.615vw;
	}
	.font-32{
		font-size: 1.72vw;
	}
	.font-34{
		font-size: 1.823vw;
	}
	.font-36{
		font-size: 1.927vw;
	}
	.font-38{
		font-size: 2.03vw;
	}
	.font-40{
		font-size: 2.135vw;
	}
} 